# monarch/monarch_entity_yml

A module that provides utilities for managing content via yml files.

## Usage:
```sh
drush eyd entity_type:entity_id > file.yml
```

```sh
drush eyd entity_type:* > file.yml
```

```sh
drush eyd "entity_type:entity_id another_entity_type:entity_id" > file.yml
```

```sh
drush eyi < file.yml
```

## Example:
```sh
drush eyd "user:0 user:1" > content/50-basic-users.yml
drush eyd "block_content:*" > content/100-block-content.yml
drush eyd "node:*" > content/200-node.yml
# reinstall site
drush eyi < content/50-basic-users.yml
drush eyi < content/100-block-content.yml
drush eyi < content/200-node.yml
```
